Usage: LASTLOG [<flag>] [[<pattern>]|[<number of entries> [<from entry>]]]
  Displays the contents of the lastlog.  This is a list of the
  most recent messages that have appeared on the screen.  LASTLOG
  is useful to redisplay the screen if you inadvertantly do a
  CLEAR or miss messages for other reasons.

  If no arguments are given, the entire lastlog is displayed. If the
  first argument is a number, it determines how many log entries to show.
  Otherwise it is searched for in every lastlog entry. The second
  argument determines how many lines back to start display from. Thus
    LASTLOG 4 8
  Shows 4 lines of the lastlog, starting at line 8...  lines 8,
  9, 10, 11 are displayed.  Furthermore:
    LASTLOG bigcheese
  displays only those lastlog entries that contain the word "bigcheese".  

  You may specify multiple word patterns, and if you do, you should enclose
  them in quotation marks.  You can use wildcards in your patterns.

Available flags:
  You can further limit the display of the lastlog by specifying
  one of the following flags:
    -PUBLIC         Normal channel messages
    -MSG            Private messages
    -NOTICE         Notices
    -NOTE           Notes
    -WALL           Walls
    -WALLOP         Wallops
    -CRAP           Anything not included in the other categories
    -LITERAL        Make the follow a pattern always, not a number

  The lastlog will only display messages of the type specified
  by the flag.
  
See Also:
  SET LASTLOG
  SET LASTLOG_LEVEL
